/* ---------------------------------------- */
/*   OSI Soft - www.osisoft.com FR-FR CSS   */
/* ---------------------------------------- */

/* OSI-1080 */
@media (min-width: 1200px){
  .home-slide .t-carousel.t-panel .colume {
      min-height: 635px !important;
  }
}

/* OSI-236 */
.head h1 {
  font-size: 40px;
  line-height: 40px;
}
.wide.t-panel .colume .head {
  font-size: 40px;
  line-height: 40px;
}
.wide.t-panel .colume {
  padding: 31px 50px 0;
}
/* OSI-784 */
#history .year .v-line .rel .h-line .history-content .history-text p {
  font-size: 13px;
}
.links-slide .owl-dot p, .links-slide ul li a {
  font-size: 13px;
}
.resources-module .colume-module .m-btn {
  background-position: 145px;
}
.tab-navpane ul li a {
  font-size: 16px;
  line-height: 1;
}
.video-module .video-module-inner p {
  font-size: 14px;
}
.tab-container .nav div > a {
  padding: 6px 10px 5px;
}
.topnav {
  left: 220px;
}
.tab-pane .colume p {
  font-size: 18px;
}

/* OSI-272 */
#mainpane .support-container > .container > .support-content > .col-md-4 {
  min-height: 350px;
}

/* OSI-277 */
.submit-btn {
  width: 140px;
}

/* OSI-287 */
.small-demand.regular-bottom-demand .demand-text h3 {
    font-size: 15px;
}

/* OSI-231 */
.stats ul li b, .stats ul li strong {
  font-size: 26px;
}
.boxes4 ul li .boxes-text, .careers-hero-text h4, .pop-text h3 strong {
  font-size:16px;
}
.statement-2 {
  font-size: 25px;
}
#solutions-link-list li {
  font-size: 17px;
}

/* OSI-236 UPDATE OSI-450 -> OSI-495 */
.wide.t-panel .colume {
  max-height: 730px;
}

/* OSI-335 */
[data-ux-pagebuilder="Column"] .ux-app-siteApp-columnHeader, [data-ux-pagebuilder="Widget"] .ux-app-siteApp-widgetHeader {
    display: none;
    transition: all 0.2s linear 0s;
}
/*IE10+ fix*/ 
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     .demand-gen-tile .demand-gen-content{
		min-width:100%;
	 }
}

/* OSI-457 -- commented out per OSI-913 */
/*.demand-gen-tile .demand-gen-content {
    min-height: 460px;
}*/

/* OSI-522, edited for OSI-1086 */
@media (min-width: 1200px) {
	.satis {
		margin-top: -120px;
	}
}
@media (max-width: 1200px) and (min-width: 990px) {
	.satis {
		margin-top: -120px;
	}
}
.owl-carousel.owl-loaded {
    display: block;
    height: 592px;
}
/* OSI-534 */
@media (min-width: 1200px) {
	.osi .home-slide .container .owl-dots {
		bottom: 110px;
	}
}
#ctl00_MainContent_DropZone1_uxColumnDisplay_ctl00_uxControlColumn_ctl00_uxWidgetHost_uxWidgetHost_widget_ctl01_rotatorRepeater_ctl00_ctl00_panelSubHead {
	margin-bottom: 2px;
}

/* OSI-545 */
[action="/solutions/cloud/connectivity/"] .cloud-offering-icon,[action="/solutions/cloud/managed-services/"] .cloud-offering-icon  {
	margin-bottom: 10px;
}

/* OSI-280 */
.selectBox-dropdown .selectBox-label, .selectBox-dropdown-menu {
    text-transform: unset;
}

/* OSI-627 */
.subnav .demand-gen-link-box a {
  font-size: 14px;
}
/* OSI-677 REMOVE
.subnav .demand-gen-link-box {
  text-align: center;
}
*/

/* OSI-649 */
#ctl00_MainContent_DropZone1_uxColumnDisplay_ctl00_uxControlColumn_ctl03_uxWidgetHost_uxUpdatePanel .module.full-width .module-right {
    min-height: 490px;
}

/* OSI-642 */
#ctl00_Header_Top_Menu_MainMenuRepeater_ctl01_MainLink + .subnav.sf-mega {
	height: 450px;
}
body.osi div.subnav div.col-sm-3 {
	height: 100%;
}

/* OSI-639 */
@media (min-width: 660px) {
	#ai-intro .col-xs-12.col-sm-3 p:nth-child(4) {
		position: absolute;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		top: 360px;
	}
	#ai-intro .col-xs-12.col-sm-3 {
		padding-bottom: 20px;
	}
}

/* OSI-667 */
.osi .btn-group>.btn {
    font-size: 15px;
}
/* OSI-668 */
.osi .navbar-nav>li>a {
    padding: 0 26px;
}

/* OSI-693 */
.osi .copyright li {
    padding-right: 23px;
}

/* OSI-692 */
[action="/about-osisoft/news-and-press/"]  #ctl00_MainContent_DropZone1_uxColumnDisplay_ctl00_uxControlColumn_ctl00_uxWidgetHost_uxWidgetHost_widget_ctl01_pnlHeader h1{
	font-size: 35px;
}
/*OSI-686 */
.breadcrumbs ul {
    font-size: 14px;
}

/* OSI-734 */
.demand-gen-tile .demand-gen-content .demand-gen-title{
  font-size: 19px;
}

/* OSI-811 */
@media (max-width: 991px) and (min-width: 660px) {
  .topnav {
    left: 16px;
  }
}
@media (max-width: 767px) and (min-width: 660px) {
  .topnav > .region-nav-container + .region-nav-container {
    width: 102px;
    min-width: 102px;
    max-width: 102px;
  }
  .topnav > .region-nav-container + .region-nav-container > .region-nav {
    min-width: 102px !important;
    width: 102px !important;
  }
  .topnav > li > a { 
    padding: 16px 3px 19px;
  }
}

/* OSI-813 */
#ctl00_Header_Top_Menu_MainMenuRepeater_ctl01_MainLink + .subnav.sf-mega {
  height: auto;
}

/* Elasticsearch Results */
.ol-search-results {
  margin-top: 50px;
}
#mark_results_present {
  margin-bottom: 20px;
}
#mark_results_present > h2 {
  font-size: 19px;
}
.resultsblock {
  margin-bottom: 30px;
}
.resultstitle > a {
  color: #08c;
  font-size: 20px;
    font-family: proxima_nova_rgbold;
    line-height: 20px;
    font-weight: 400;
}

/* OSI-889 */
.featured-item-tile>.featured-item>.fi-title {
  height: 140px;
}

/* OSI-890 */
.case-studies #divDownload a.btn {
  max-width: initial;
}

/* OSI-890 */
.case-studies #divViewAll a.btn {
    max-width: 287px;
}

/* OSI-913 */
.demand-gen-tile .demand-gen-content {
    min-height: 500px;
}
/* OSI-971 */
.resource-content .r-sidebar .btn-group .btn {
  padding-left:5px;
}
.filter-option {
    width: 108%;
    font-size: 10px;
}

/* OSI-987 */
#mainpane .support-container > .container > .support-content > .col-md-4 {
    min-height: 390px;
}
#mainpane .support-container .resources-module .colume-module .m-paragraph {
    min-height: 225px;
}
